
PENGADIAN EMAS - Bug #15647

[UAT] [Android] [Gold Purchase - Accounts - Dark Mode] UI Issue #9553

27 January 2023 02:38 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Header text size is too big

Expectation: Reduce text size

2.

Issue : Incorrect icons' color

Expectation: Icons' main color should be white, please use icons designated for Dark mode

3.

Issue: Arrow size too small

Expectation: Increase arrow size a bit

4.

Issue: Incorrect background color

Expectation: Change background color to match with dark mode specification

5.

Issue: Incorrect line color

Expectation: Change line color to match with dark mode specification

History

#1 - 31 January 2023 04:32 PM - aiman baharum

- Status changed from New to In Progress

#2 - 31 January 2023 05:22 PM - aiman baharum

- % Done changed from 0 to 100

4bdc742826db6dbafacc4a80273d11c685013e15

#3 - 31 January 2023 05:24 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#4 - 02 February 2023 11:08 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from In Progress to Closed
Tested Good

#5 - 08 February 2023 05:12 PM - AMARBEER SINGH SIDHU amar.beer

- File 9553.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

5.

Issue: Incorrect line color

Expectation: Change line color to match with dark mode specification

#6 - 13 February 2023 10:25 AM - aiman baharum

- % Done changed from 0 to 100

branch ved_v2 3240c50f97d546f07a837c9284431bc55a431490

#7 - 13 February 2023 10:53 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#8 - 14 February 2023 09:46 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#9 - 20 February 2023 10:26 AM - AMARBEER SINGH SIDHU amar.beer

- File 9553.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

5.

Issue: Incorrect line color

Expectation: Change line color to match with dark mode specification

6.

Issue: Incorrect background color

Expectation: Change background color to match with dark mode specification

#10 - 20 February 2023 11:48 AM - aiman baharum
- % Done changed from 0 to 100

branch ved_v2 54b1307955f79620bf45c355661585a88ab201bf

#11 - 20 February 2023 04:50 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

package to test will be shared in whatsapp

#12 - 20 February 2023 05:15 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9553.png 163 KB 27 January 2023 AMARBEER SINGH SIDHU amar.beer

9553.png 208 KB 08 February 2023 AMARBEER SINGH SIDHU amar.beer

9553.png 209 KB 20 February 2023 AMARBEER SINGH SIDHU amar.beer
